﻿* {
    margin: 0;
    padding: 0;
    border: 0;
    border-width: 0;
    line-height: 1.1;
    list-style: none;
    text-decoration: none;
    outline-style: none;
    font-family: 'Monserrat', sans-serif;
}


body {
    width: 100%;
    display: block;
}
div.unauthorized {
    position: relative;
    display: flex;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    justify-content: center;
    align-items: center;
}
    div.unauthorized div.infoError {
        position: relative;
        display: block;
        height: 70%;
        width:80%;
    }
        div.unauthorized div.infoError div.errorNumber {
            position: relative;
            display: flex;

            justify-content: center;
        }
        div.unauthorized div.infoError label.message404 {
            position: relative;
            display: block;
            text-transform: uppercase;
            text-align: center;
            font-size: 24px;
            margin-bottom: 20px;
        }
        div.unauthorized div.infoError a.back404 {
            position: relative;
            display: block;
            width: 100%;
        }
        div.unauthorized div.infoError div.errorNumber i.skull404 {
            display: flex;
            font-size: 190px;
            align-items: center;
            transform: rotate(-20deg);
        }
        div.unauthorized div.infoError a.back404 span {
            position: relative;
            display: block;
            width: 100%;
            text-align: center;
            text-transform: uppercase;
            font-size: 18px;
            font-weight: 800;
            color: #ff7700;
        }
        div.unauthorized div.infoError div.errorNumber label.error404 {
            font-family: consolas;
            font-size: 300px;
            font-weight: 600;
        }